﻿
body {
	margin: 5px 5px;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
        font-size: 16px;
	background-color: #ffffff;
}

#pgcenter {
	margin: 0 auto;
	width: 980px;
        border: 2px solid #f0f0f0;
        background-color: #f0f0f0;
	text-align:left;
}

/* ---- heading article and logo line ---- */

header {
 margin: 0;
	border: 0;
	padding: 10px 0 10px 20px;  
}

nav {background: #ffffff;}

article {
         background: #ffffff;
         padding: 1px 20px 20px 20px;
	 margin: 0;
}

article.register {padding-left: 5px;}

article.wysiging {
        margin: 0 0 0 130px;
        font-family: courier, monospace;
}

div.logoline {
	background-color: #006790; 
        height:10px; font-size: 1px
}

.p6   {font-size:   8px;} 
.p8   {font-size:  10px;} 
.p9   {font-size:  11px;} 
.p10  {font-size:  12px;} 
.p11  {font-size:  13px;} 
.p12  {font-size:  14px;}
.p14  {font-size:  16px;}
.p16  {font-size:  18px;}

.p8b   {font-family: Baskerville, Times New Roman, Verdana; font-size: 11px;} 
.p9b   {font-family: Baskerville, Times New Roman, Verdana; font-size: 12px;} 
.p10b  {font-family: Baskerville, Times New Roman, Verdana; font-size: 13px;} 
.p12b  {font-family: Baskerville, Times New Roman, Verdana; font-size: 16px;}
.p14b  {font-family: Baskerville, Times New Roman, Verdana; font-size: 19px;}
.p16b  {font-family: Baskerville, Times New Roman, Verdana; font-size: 22px;}
.p18b  {font-family: Baskerville, Times New Roman, Verdana; font-size: 24px;}
.p20b  {font-family: Baskerville, Times New Roman, Verdana; font-size: 27px;}
.p22b  {font-family: Baskerville, Times New Roman, Verdana; font-size: 29px;}
.p24b  {font-family: Baskerville, Times New Roman, Verdana; font-size: 32px;}
.p26b  {font-family: Baskerville, Times New Roman, Verdana; font-size: 35px;}

.p10_foto {font-size:  13px;} 
.p10_a_begrafnis  {font-size:  13px;}    /* vir begrafnis foto */
.p24a  {font-family: Verdana , Times New Roman, Verdana; font-size: 32px; FONT-WEIGHT: bold;}
.p14tr  {font-family: Times New Roman, Baskerville; font-size: 20px;}

h1 {font-family: Baskerville, Times New Roman, Verdana; font-weight: bold;}
h2 {font-family: Baskerville, Times New Roman, Verdana; font-weight: bold;}
h3 {font-family: Baskerville, Times New Roman, Verdana; font-weight: bold;}
h4 {font-family: Baskerville, Times New Roman, Verdana; font-weight: bold;}

h1  {font-size: 29px;}
h2  {font-size: 22px;}
h3  {font-size: 20px;}
h4  {font-size: 16px; font-style: italic;}

/* ----- horizontal menu ----- */
  
table.hmenu {
	width:100%;
	margin:  0;
        padding: 0;
	border-collapse: collapse;
	background-color: #9090b0;
}

table.hmenu td {
	margin: 0;
	text-align: center;
}

table.hmenu a:link {
        font-family: Arial, Verdana, Verdana;
	font-size: 12px;  
        font-weight: bold;
	color: #ffffff;
	display: block; 
	padding: 6px 1px;
	text-decoration: none; 
	cursor: pointer;
	border: 0px solid #808080;
	background-color: #006790;
}

table.hmenu a:visited {
	color: #ffffff;
	background-color: #006790;
}

table.hmenu a:hover {
	color: #ffffff;
	background-color: #004770; 
}

table.hmenu a.green:visited {
	color: #ffffff;
	background-color: #00B700;
}

table.hmenu a.green {
	color: #FFFFFF; 
	background-color: #00B700;
}

table.hmenu a.green:hover {
	color: #FFFFFF; 
	background-color: #008000; 
}

table.hmenu a.red:active  {
	color: #ffffff; 
	background-color: #b00000; 
}

table.hmenu a.red:hover  {
	color: #ffffff; 
	background-color: #b00000; 
}

table.hmenu a.red:visited  {
	color: #ffffff; 
	background-color: #b00000; 
}

table.hmenu a.red:link  {
	color: #ffffff; 
	background-color: #b00000; 
}

/* -------  vertical menu ------- */

.vmenu_indent {margin: 0 0 0 130px;}              

div.vmenu {
	width:130px;
	margin: 10px 0 0 0;
	list-style: none;
	text-align: center;
	background-color: #9090b0;
 float: left;
}

div.vmenu ul {
    	padding: 0;
    	margin: 0;
    	list-style: none;
}

div.vmenu li {
    	padding: 1px 1px;
    	margin: 0;
}

div.vmenu a:link {
	display: block;
    	text-align: center;
    	text-decoration: none;
        font-family: Arial, Verdana, Verdana;
    	font-size: 12px;
    	font-weight: bold; 
    	padding: 8px 0px;    
    	background-color: #006790;
    	border: 0px solid #808080;
    	color: #ffffff;
    	background-color: #006790;
}

div.vmenu a:visited {
    	color: #ffffff;
    	background-color: #006790;
}

div.vmenu a:hover {
   	color: #ffffff;
   	background-color: #004770;   
}

div.vmenu a.red:link {
    	background-color: #b00000;
    	color: #ffffff;
}

div.vmenu a.red:visited {
   	color: #ffffff;
    	background-color: #b00000;
}

div.vmenu a.red:hover {
   	color: #ffffff;
    background-color: #b00000;
}

div.vmenu a.orange:link {
    	color: #ffffff;
    	background-color: #ff8822;
}

div.vmenu a.orange:visited {
   	color: #ffffff;
    	background-color: #ff8822;
}

div.vmenu a.orange:hover {
   	 color: #ffffff;
    	background-color: #ff7711;
}


/* ----- general fonts ----- */

.center  {text-align: center;}
.right   {text-align: right;}
.left    {text-align: left;}
.justify {text-align: justify;}

p {text-align: justify}

ul.nodot {list-style-type: none;}

li {margin: 10px 0;}

img {border:0; margin:0; padding; 0}

blockquote {margin: 0 20px 0 20px}  

a:link {
        font-family: Arial, Verdana, Verdana;
  	font-weight: normal;
  	text-decoration: none;
  	color: #0000b0;
  	color: #0000b0;
}

a:visited {
  	color: #0000b0;
}

a:hover {
  	color: #0000b0;
}

a:active {
  	color: #0000b0;
}

a:link.p8     {font-size: 11px;} 
a:visited.p8   {font-size: 11px;} 
a:active.p8   {font-size: 11px;} 

a:link.p10  {font-size: 13px;} 
a:visited.p10  {font-size: 13px;} 
a:active.p10  {font-size: 13px;} 

a:link.p12     {font-size: 16px;}
a:visited.p12  {font-size: 16px;}
a:active.p12  {font-size: 16px;}
 



/* ========== special fonts and styles ========= */


hr.noshade70  {height:2px; border-width:0; width: 70%; color:gray; background-color:gray;}
hr.noshade100 {height:2px; border-width:0; width: 100%; color:gray; background-color:gray;}

.line       {background-color: #999966}
.boxbord    {background-color: #000000}
.bannerbg   {background-color: #c0c0f0}
.headerline {background-color: #0000c0}
.boxcolor   {background-color: #ffff80}
.boxcolor2  {background-color: #ffff80}

.red     {background-color: #ff0000}
.green   {background-color: #00dd00}
.blue    {background-color: #0000ff}
.l_blue  {background-color: #d0d0ff}
.orange  {background-color: #ff9900}
.yellow  {background-color: #ffff00}

/* === photos ==== */

div.photo_right {
     float: right;
     margin: 0 0 10px 15px;
}

div.photo_left {
     float: left;
     margin: 0 15px 10px 0;
}

div.photo_center { 
     display: block;
     margin: 0 auto;       
}

/* ====== grey box ======== */

div.box_wide {  
   width:100%; padding: 0 20px; box-sizing: border-box; 
   border: 2px #d8d8d8 solid; background-color: #f0f0f0;
}

div.box_right {  
   float: right; margin: 0 0 10px 20px;
   padding: 0 20px; box-sizing: border-box; 
   border: 2px #d8d8d8 solid; background-color: #f0f0f0;
}

table.box_middle {
  margin: 0 auto;
  padding: 4px;
  background-color: #e0e0e0;
  border: 2px solid #c0c0c0;}

table.box_right {
  float: right;
  margin: 0 0 3px 12px;
  padding: 4px;
  background-color: #e0e0e0;
  border: 2px solid #c0c0c0;}

table.box_left {
  float: left;
  margin: 0 12px 3px 0;
  padding: 4px;
  background-color: #e0e0e0;
  border: 2px solid #c0c0c0;}
  
/* ===== white box ======== */
    
table.wbox_middle {
  margin: 0 auto;
  padding: 4px;}

table.wbox_right {
  float: right;
  margin: 0 0 3px 12px;
  padding: 4px;}
 
table.wbox_left {
  float: left;
  margin: 0 12px 3px 0;
  padding: 4px;}
  
/* ===   other  ====   */
    
.input_ro {
  border: 0px solid #e0e0e0;
  background-color: #d8d8d8;}

table.argief1 {
  margin: 0 auto;
  padding: 4px;
  background-color: #f8f8dc;
  border: 3px solid #e8e8cc;
}

table.argief1 th {vertical-align: top; text-align: right;}

table.argief {margin: 5px auto; font-size: 9px; border: 2px solid #000000; border-collapse: collapse; background-color: #ffffff;} 
table.argief th {text-align: center; padding: 5px; border: 1px solid #000000;}
table.argief td {text-align: left; padding: 5px; border: 1px solid #000000;}

div.box_facebook {
  float: right;
  width: 155px;
  margin: 30px 30px 3px 12px;
  padding: 3px 8px 3px 8px;
  background-color: #e0e0e0;
  border: 2px solid #c0c0c0;}


/*  --- gasteboek vorm --- */

table.gasteboek {
       float: right; 
       margin: 10px 10px 10px 20px; 
       padding: 5px;
       border: 2px solid #d0d0d0;
       background-color: #f0f0f0;
       font-size: 10px;
}

table.gasteboek  th {font-size: 11px; text-align: right;}
table.gasteboek input    {font-family: Arial; font-size: 12px; width: 200px}
table.gasteboek textarea {font-family: Arial; font-size: 12px; width: 273px;}
table.gasteboek .head {font-size: 14px; text-align: center; padding-bottom:5px; }
table.gasteboek .kommentaar {text-align: left; padding-top:10px;}
   

/* --------- dis nuut --------- */

table.dis_nuut {margin: 0 auto; width: 700px; }

table.dis_nuut th {vertical-align: text-top; text-align:right; padding: 5px;}

table.dis_nuut td {text-align: justify; padding: 5px;}

/* -------- Nederlandse voorgeslagte --------- */

div.voorgeslagte01 table {
    	float: right; 
    	margin: 2px 2px 2px 12px;
    	padding: 4px;  
    	background-color: #e0e0e0; 
    	border: 2px solid #c0c0c0;}

div.voorgeslagte01 td {font-size: 12px;}

div.voorgeslagte01 img.photo1 {width: 150px;border: 0}
div.voorgeslagte01 img.enlarge {width: 16px;border: 0}

div.JCvR_geboorte {
  	margin: 0 15pt 0 15pt; 
  	padding:3pt 10pt 3pt 10pt;} 

div.skip   {padding: 0px 0px 5px 20px; float: right; width:400px;}
div.skip p {font-size: 13px;}
div.skip img {width:400px;}

/* ---- indeks van al die name --- */

table.index {
  	width: 800px;
  	border-collapse: collapse;
  	margin: 25px auto; 
  	}

table.index th {
  	font-family: Baskerville, Times New Roman, Verdana;
  	font-size: 27px;
  	font-weight: bold;
  	padding: 6px;
  	text-align: center;
  	border: 1px solid #B0B0B0;
  	background-color: #f0f0f0;
}

table.index td {
        padding: 4px 6px;
	border: 1px solid #B0B0B0;
}

td.idx_column2 {
         width: 155px;
}


/* ---- outeursreg --- */

table.outeursreg {
  	width: 100%;
  	border-collapse: collapse;
  	border: 2px solid #c0c0c0;
  	background-color: #f0f0f0;
        
}

table.outeursreg th {
  	font-family: Baskerville, Times New Roman, Verdana;
  	padding: 5px;
  	font-size: 19px;
  	font-weight: bold;
  	text-align: center;
}

table.outeursreg td {
  	padding: 0 20px 10px 10px;
  	text-align: justify;
}


/* ==== indent paragraph ==== */


p.indent1, p.indent {
  	margin-left:  20px;
  	text-indent: -20px;
}

p.indent2 {margin-left: 20px;}

p.indent3 {
  	margin-left:  20px;
  	text-indent: -20px;
}

p.indent4 {margin-left: 30px;}

p.indent5 {
  	margin-left:  60px;
  	text-indent: -20px;
}

/* === vertical color line on left for family generations === */

div.code_a1 {border-left: 4px solid #ff0000; padding-left: 25px}
div.code_b1 {border-left: 4px solid #0000ff; padding-left: 25px}
div.code_c1 {border-left: 4px solid #00dd00; padding-left: 25px}
div.code_d1 {border-left: 4px solid #ffcc33; padding-left: 25px}

div.code_a2 {border-left: 4px solid #ffa0a0; padding-left: 25px}
div.code_b2 {border-left: 4px solid #c0c0ff; padding-left: 25px}
div.code_c2 {border-left: 4px solid #c0ffc0; padding-left: 25px}
div.code_d2 {border-left: 4px solid #ffff00; padding-left: 25px}

/* ========================================================= */

